/**
 * Profile landing .
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@media (max-width: 680px) {
  .view-chefs .item-list {
    padding: 10px; } }

.view-chefs .item-list > ul {
  justify-content: center; }
  @media (max-width: 680px) {
    .view-chefs .item-list > ul {
      display: grid;
      grid-column-gap: 20px;
      grid-template-columns: repeat(2, 1fr); } }
  .view-chefs .item-list > ul li {
    width: 100%;
    min-height: 335px;
    display: inline-block; }
    @media (max-width: 680px) {
      .view-chefs .item-list > ul li {
        margin: 0 !important;
        padding: 4px 10px; } }
    @media (min-width: 681px) {
      .view-chefs .item-list > ul li {
        width: 140px;
        justify-self: center; } }

.view-chefs .view-filters {
  width: 50%;
  margin: 0 auto;
  font-size: 12px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1.3px;
  text-align: center;
  text-transform: uppercase; }
  .view-chefs .view-filters .bef-exposed-form .form--inline .js-webform-radios .form-radios {
    justify-content: center;
    display: flex;
    flex-flow: row wrap; }
  .view-chefs .view-filters .bef-exposed-form .form-item {
    display: inline-block;
    padding: 0;
    margin: 0;
    float: left; }
    .view-chefs .view-filters .bef-exposed-form .form-item input {
      display: none !important; }
      .view-chefs .view-filters .bef-exposed-form .form-item input:checked + label {
        background-color: #017761;
        color: #fff; }
    .view-chefs .view-filters .bef-exposed-form .form-item label {
      border: solid 1px #eeeeee;
      cursor: pointer;
      padding: 10px 35px;
      margin-bottom: 0;
      display: inline-block;
      background-color: #fff;
      color: #4A4A4A; }
      .view-chefs .view-filters .bef-exposed-form .form-item label:active, .view-chefs .view-filters .bef-exposed-form .form-item label:hover, .view-chefs .view-filters .bef-exposed-form .form-item label:focus {
        background-color: #017761;
        color: #fff; }
  .view-chefs .view-filters .bef-exposed-form details {
    float: none;
    clear: both;
    padding: 0;
    margin: 0;
    border: 0;
    background-color: #fff; }
    .view-chefs .view-filters .bef-exposed-form details legend {
      height: 40px;
      width: 140px;
      color: #4A4A4A;
      line-height: 18px;
      margin-bottom: 10px; }
    .view-chefs .view-filters .bef-exposed-form details[open] summary:after {
      background: url("../../images/chevron-up-claret.svg?v=2") no-repeat center;
      background-size: 10px 10px; }
    .view-chefs .view-filters .bef-exposed-form details summary {
      padding-top: 25px;
      color: #017761;
      visibility: hidden;
      text-transform: capitalize; }
      .view-chefs .view-filters .bef-exposed-form details summary::-webkit-details-marker {
        display: none; }
      .view-chefs .view-filters .bef-exposed-form details summary:before, .view-chefs .view-filters .bef-exposed-form details summary:after {
        visibility: visible;
        width: 100%;
        display: inline-block; }
      .view-chefs .view-filters .bef-exposed-form details summary:before {
        content: 'Advanced Filters'; }
      .view-chefs .view-filters .bef-exposed-form details summary:after {
        content: "";
        background: url("../../images/chevron-down-claret.svg?v=2") no-repeat center;
        background-size: 10px 10px;
        padding: 0;
        height: 20px;
        position: relative;
        top: -15px; }
    .view-chefs .view-filters .bef-exposed-form details .details-wrapper {
      border: 1px solid #9B9B9B;
      border-radius: 2px;
      margin-top: 20px;
      overflow: auto;
      padding: 20px; }
      .view-chefs .view-filters .bef-exposed-form details .details-wrapper fieldset {
        float: left;
        width: 24%; }
    .view-chefs .view-filters .bef-exposed-form details .form-item {
      display: block;
      float: none;
      margin-bottom: 12px;
      text-align: left; }
      .view-chefs .view-filters .bef-exposed-form details .form-item input {
        display: none !important; }
        .view-chefs .view-filters .bef-exposed-form details .form-item input:checked + label {
          background-color: #fff;
          color: #9B9B9B; }
          .view-chefs .view-filters .bef-exposed-form details .form-item input:checked + label:before {
            background-color: #017761; }
      .view-chefs .view-filters .bef-exposed-form details .form-item label {
        width: calc(100% - 40px);
        color: #9B9B9B;
        line-height: 16px;
        border: 0;
        padding: 0 10px 0 30px;
        display: inline-block;
        position: relative; }
        .view-chefs .view-filters .bef-exposed-form details .form-item label:active, .view-chefs .view-filters .bef-exposed-form details .form-item label:hover, .view-chefs .view-filters .bef-exposed-form details .form-item label:focus {
          background-color: #fff;
          color: #4A4A4A; }
        .view-chefs .view-filters .bef-exposed-form details .form-item label:before {
          content: "";
          height: 15px;
          width: 15px;
          border: 1px solid #979797;
          display: inline-block;
          margin-right: 15px;
          position: absolute;
          top: calc(50% - 9px);
          left: 0; }
  .view-chefs .view-filters .bef-exposed-form .form-actions .form-submit {
    background-color: #fff;
    color: #017761;
    margin: 0 auto;
    font-size: 12px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.3px;
    text-align: center;
    text-transform: capitalize; }

.view-chefs .profile__schedule-day {
  position: absolute;
  bottom: -10px;
  left: -10px;
  padding: 3px 9px;
  background: #FFAEAF;
  font-family: "averta-black";
  font-size: 12px;
  color: #017761;
  letter-spacing: 1.5px;
  text-align: center;
  line-height: 20px;
  text-transform: uppercase; }

@media (min-width: 767px) {
  .view-chefs .item-list > ul {
    display: flex;
    flex-flow: row wrap; } }

@media (min-width: 1200px) {
  .view-chefs .item-list > ul {
    display: grid;
    grid-template-columns: repeat(6, 160px); } }

/*
    We have to do even/odd checks for the list item when on mobile to determine
    if they are located left or right. Because of size constraints and text, left has to kick towards away
    from the screen and visa versa. Only On mobile.
*/
@media (max-width: 768px) {
  .view-filters {
    width: 100%;
    margin: 0 auto 40px auto; }
    .view-filters .form--inline > details {
      display: none; } }

@media (max-width: 768px) {
  .view-chefs .card-wrapper .back {
    position: absolute;
    width: calc(100% + 40px);
    height: calc(100% + 40px);
    left: -20px;
    top: -20px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
